﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace SolutionSorter.Core
{
    public class DefaultConfiguration : IConfiguration
    {
        public string[] ProgramArgs { get; set; }

        public bool CreateNewSolutionFile
        {
            get { return true; }
        }

        public string PreProjectSectionToken { get { return "# Visual Studio 2008\r\n"; } }
		public string PostProjectSectionToken { get { return "Global\r\n"; } }
		public string NestedProjectsStartToken { get { return "GlobalSection(NestedProjects)"; } }
		public string NestedProjectsEndToken { get { return "EndGlobalSection\r\n"; } }
		public string ProjectStartToken { get { return "Project("; } }
        public string ProjectEndToken { get { return "EndProject\r\n"; } }

    }
}
