﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using SolutionSorter.Core;

namespace SolutionSorter.Console
{
    public class ConsoleModule : IModule
    {
        public void Initialize(IContainer container)
        {
            container.Register<IFileManager, FileManager>();
            container.Register<IFileResolver, FileResolver>();
            container.Register<IContentManager, ContentManager>();
            container.Register<IConfiguration, DefaultConfiguration>();
        }
    }
}
