﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace SolutionSorter.Core
{
    public interface IContainer
    {
        void Register<TAbstract, TConcrete>() where TConcrete : TAbstract;
        void Register<TAbstract>(TAbstract item);
        T Resolve<T>();
    }
}
